[IE7] 2 adobe funcionando

04/05/2007 - 21:14 por Remi Zeballos | Informe spam
Hola :

Tenia instalado el acrobat reader 8.0, la version de distribucion del
acrobat.
Me exigieron que instale la version 6.0 para poder crear pdf.
Ahora el IE 7.0 abre todo con el 6.0 y quiero que lo abra con el 8.0 donde
puedo hacer este cambio??..

gracias y saludos
Remigio
 

Leer las respuestas

#1 Leandro Páez
12/05/2007 - 05:27 | Informe spam
Como que te exigieron que instales la 6?
Se supone que versiones posteriores leen versiones anteriores

"Remi Zeballos" escribió en el mensaje
news:
Hola :

Tenia instalado el acrobat reader 8.0, la version de distribucion del
acrobat.
Me exigieron que instale la version 6.0 para poder crear pdf.
Ahora el IE 7.0 abre todo con el 6.0 y quiero que lo abra con el 8.0 donde
puedo hacer este cambio??..

gracias y saludos
Remigio

Preguntas similares